*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.first {
	/*margin: 16px;*/
	margin: 20px;
	padding: 30px;
	display: block;
}

span{
	margin: 20px;
	padding: 20px;
	/*display: block;*/
	text-align: center;
	display: inline-block;
}

.test{
	text-align: center;
}

.container{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	background-color: lightblue;
}

.container h1{
	display: inline-block;
	margin: 10px;
	padding: 10px;
	border: 10px dashed black;
	background-color: lightpink;
}

strong {
	display: inline-block;
	margin: 10px;
	padding: 10px;
	border: 5px solid black;
}